<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
            integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
            crossorigin="anonymous"
        />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Homework-buttons</title>
        <style>

            .password-form {
                display: flex;
                flex-direction: column;
            }
            .input-wrapper {
                position: relative;
            }

            .input-wrapper input {
                min-width: 120px;
                padding: 10px;
                margin-bottom: 24px;
            }

            .input-wrapper i {
                position: absolute;
                right: 25px;

                color: grey;
            }

             .hide{
                display: none;
            }

            .btn {
                width: 150px;
            }
            .text{
                 color: red;
                 display: none;
            }

            .active{
                display: block;
            }

        </style>
    </head>
    <body>
        <form class="password-form" action="#" type="POST">
            <div style="display: flex;">
                <div>
                <label >
                    Ведіть пароль
                    <input type="password" class="input1"/>
                </label>
                </div>
                <div class="input-wrapper">
                    <i class="fas fa-eye icon-password eue"></i>
                    <i class="fas fa-eye-slash icon-password eue-close"></i>
                </div>
            </div>
            <div style="display: flex;">
                <div>
                <label >
                    Підтвердіть пароль
                    <input type="password" class="input2"/>
                </label>
                </div>
                <div class="input-wrapper">
                    <i class="fas fa-eye icon-password eue1"></i>
                    <i class="fas fa-eye-slash icon-password eue-close1"></i>
                </div>
            </div>
            <p class="text">Потрібно ввести однакові значення</p>

            <button type="submit" class="btn">Подтвердить</button>
        </form>


        <script src="./js/index.js"></script>
    </body>
</html>

